
/* ...CORE... */

* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

h1, h2, h3, h4, h5, h6, dt {
	font-family: "Trebuchet MS","Lucida Grande",Verdana,sans-serif;
	margin: .5ex 0;
}

h1 {
	font-size: 180%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 130%;
}

h4 {
	font-size: 115%;
}

h5 {
	font-size: 105%;
}

h6 {
	font-size: 100%;
}

table, fieldset, label {
	position: relative;
}

body, table, tr, td, th, fieldset, legend, label, img{
	margin: 0;
}

body, table, tr, td, th,  legend, label, img{
	border: 0 none;
}

body, table, tr, img{
	padding: 0;
}

td, th, fieldset, legend, label{
	padding: .5em 10px;
}

body, table, tr, td, fieldset, label{
	font-weight: normal;	
}

legend, th {
	font-weight: bold;
}

table {
	border-spacing: 0;
}

p, li {
	text-align: justify;
}

fieldset, p{
	margin: .7em 0;
}

select.multiple {
	height: 18ex;
	overflow: scroll;
}

img {
	display: block;
}

/* ...LINKY... */
a {
	color: #61769c;
	/*color: #8f8f80;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #92a3c1;
}

hr{
	display: block;
	position:relative;
	clear: both;
	float: left;
	width: 98%;
	height: 1px;
	border: 0 none;
	border-bottom: 1px solid #a2a2a2;
	margin: 2px 1%;
	padding: 0;
}
